--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: The Related subtype aggregates multiple related entities. The message consists of a root (the first entity) which references subsequent inline entities. Message entities should be referenced by their Content-ID header. The syntax of a reference is unspecified and is instead dictated by the encoding or protocol used in the entity.
- !ruby/struct:SM::Flow::RULE 
  width: 1
- !ruby/struct:SM::Flow::P 
  body: "RFC consulted during implementation:"
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: RFC-2387 The MIME Multipart/Related Content-type
  type: :BULLET
constants: []

full_name: MIME::MultipartMedia::Related
includes: []

instance_methods: []

name: Related
superclass: MultipartMedia
